# Version and Helper Functions

periphery.__version__ = '2.4.1'

  Module version string.

periphery.version = (2, 4, 1)

  Module version tuple.

periphery.sleep(seconds)

  Sleep for the specified number of seconds.

  Parameters:

    seconds (int, long, float) – duration in seconds.

periphery.sleep_ms(milliseconds)

  Sleep for the specified number of milliseconds.

  Parameters:

    milliseconds (int, long, float) – duration in milliseconds.

periphery.sleep_us(microseconds)

  Sleep for the specified number of microseconds.

  Parameters:

    microseconds (int, long, float) – duration in microseconds.